function Estacion(id,linea,nombre, image, lt, ll, descripcion) {
	this.id = id;
	this.linea = linea;
	this.nombre = nombre;
	this.lt = lt;
	this.ll = ll;
	this.image = image;
	this.descripcion = descripcion;
	this.transbordes = null;
}

function Linea(nombre, image, descripcion, estaciones) {
	this.nombre = nombre;
	this.image = image;
	this.descripcion = descripcion;
	this.estaciones = estaciones;
}



/***************** Línea 1  *********************/

var Pantitlan1 = new Estacion('1','1','Pantitlán'	, '/images/Lineas/Metro/Linea 1/linea-1_0000_pantitlan.png', '19.415359'	, '-99.072132', 'metro_pantitlan');
var Zaragoza1 = new Estacion('2','1','Zaragoza'	, '/images/Lineas/Metro/Linea 1/linea-1_0001_zaragoza.png', '19.412344'	, '-99.08241', 'metro_zaragoza');
var GomezFarias1 = new Estacion('3','1','Gómez Farías'	, '/images/Lineas/Metro/Linea 1/linea-1_0002_gomezfarias.png', '19.416472'	, '-99.09035', 'metro_gomezfarias');
var BoulevardPuertoAereo1 = new Estacion('4','1','Boulevard Puerto Aéreo'	, '/images/Lineas/Metro/Linea 1/linea-1_0003_boulevardpuertoaereo.png', '19.41967'	, '-99.09595', 'metro_boulevardpuertoaereo');
var Balbuena1 = new Estacion('5','1','Balbuena'	, '/images/Lineas/Metro/Linea 1/linea-1_0004_balbuena.png', '19.423231'	, '-99.102302', 'metro_balbuena');
var Moctezuma1 = new Estacion('6','1','Moctezuma'	, '/images/Lineas/Metro/Linea 1/linea-1_0005_moctezuma.png', '19.427218'	, '-99.110305', 'metro_moctezuma');
var SanLazaro1 = new Estacion('7','1','San Lázaro'	, '/images/Lineas/Metro/Linea 1/linea-1_0006_sanlazaro.png', '19.430213'	, '-99.114833', 'metro_sanlazaro');
var Candelaria1 = new Estacion('8','1','Candelaria'	, '/images/Lineas/Metro/Linea 1/linea-1_0007_candelaria.png', '19.428837'	, '-99.119511', 'metro_candelaria');
var Merced1 = new Estacion('9','1','Merced'	, '/images/Lineas/Metro/Linea 1/linea-1_0008_merced.png', '19.425558'	, '-99.124639', 'metro_merced');
var PinoSuarez1 = new Estacion('10','1','Pino Suárez'	, '/images/Lineas/Metro/Linea 1/linea-1_0009_pinosuarez.png', '19.425336'	, '-99.132943', 'metro_pinosuarez');
var IsabellaCatolica1 = new Estacion('11','1','Isabel la Católica'	, '/images/Lineas/Metro/Linea 1/linea-1_0010_isabellacatolica.png', '19.426732'	, '-99.137685', 'metro_isabellacatolica');
var SaltodelAgua1 = new Estacion('12','1','Salto del Agua'	, '/images/Lineas/Metro/Linea 1/linea-1_0011_saltodelagua.png', '19.426813'	, '-99.142213', 'metro_saltodelagua');
var Balderas1 = new Estacion('13','1','Balderas'	, '/images/Lineas/Metro/Linea 1/linea-1_0012_balderas.png', '19.42744'	, '-99.149036', 'metro_balderas');
var Cuauhtemoc1 = new Estacion('14','1','Cuauhtémoc'	, '/images/Lineas/Metro/Linea 1/linea-1_0013_cuauhtemoc.png', '19.425862'	, '-99.154701', 'metro_cuauhtemoc');
var Insurgentes1 = new Estacion('15','1','Insurgentes'	, '/images/Lineas/Metro/Linea 1/linea-1_0014_insurgentes.png', '19.423292'	, '-99.163177', 'metro_insurgentes');
var Sevilla1 = new Estacion('16','1','Sevilla'	, '/images/Lineas/Metro/Linea 1/linea-1_0015_sevilla.png', '19.421916'	, '-99.17058', 'metro_sevilla');
var Chapultepec1 = new Estacion('17','1','Chapultepec'	, '/images/Lineas/Metro/Linea 1/linea-1_0016_chapultepec.png', '19.42083'	, '-99.176943', 'metro_chapultepec');
var Juanacatlan1 = new Estacion('18','1','Juanacatlán'	, '/images/Lineas/Metro/Linea 1/linea-1_0017_juanacatlan.png', '19.41289'	, '-99.182167', 'metro_juanacatlan');
var Tacubaya1 = new Estacion('19','1','Tacubaya'	, '/images/Lineas/Metro/Linea 1/linea-1_0018_tacubaya.png', '19.403439'	, '-99.187102', 'metro_tacubaya');
var Observatorio1 = new Estacion('20','1','Observatorio'	, '/images/Lineas/Metro/Linea 1/linea-1_0019_observatorio.png', '19.398237'	, '-99.200363', 'metro_observatorio');

/***************** Línea 2  *********************/

var CuatroCaminos2 = new Estacion('21','2','Cuatro Caminos'	, '/images/Lineas/Metro/Linea 2/linea-2_0000_cuatrocaminos.png', '19.459592'	, '-99.215899', 'metro_cuatrocaminos');
var Panteones2 = new Estacion('22','2','Panteones'	, '/images/Lineas/Metro/Linea 2/linea-2_0001_panteones.png', '19.458763'	, '-99.203153', 'metro_panteones');
var Tacuba2 = new Estacion('23','2','Tacuba'	, '/images/Lineas/Metro/Linea 2/linea-2_0002_tacuba.png', '19.459349'	, '-99.189205', 'metro_tacuba');
var Cuitlahuac2 = new Estacion('24','2','Cuitláhuac'	, '/images/Lineas/Metro/Linea 2/linea-2_0003_cuitlahuac.png', '19.457448'	, '-99.182038', 'metro_cuitlahuac');
var Popotla2 = new Estacion('25','2','Popotla'	, '/images/Lineas/Metro/Linea 2/linea-2_0004_popotla.png', '19.452147'	, '-99.1747', 'metro_popotla');
var ColegioMilitar2 = new Estacion('26','2','Colegio Militar'	, '/images/Lineas/Metro/Linea 2/linea-2_0005_colegiomilitar.png', '19.449354'	, '-99.172254', 'metro_colegiomilitar');
var Normal2 = new Estacion('27','2','Normal'	, '/images/Lineas/Metro/Linea 2/linea-2_0006_normal.png', '19.4444'	, '-99.1674', 'metro_normal');
var SanCosme2 = new Estacion('28','2','San Cosme'	, '/images/Lineas/Metro/Linea 2/linea-2_0007_sancosme.png', '19.441706'	, '-99.161096', 'metro_sancosme');
var Revolucion2 = new Estacion('29','2','Revolución'	, '/images/Lineas/Metro/Linea 2/linea-2_0008_revolucion.png', '19.4399724288'	, '-99.1549430788', 'metro_revolucion');
var Hidalgo2 = new Estacion('30','2','Hidalgo'	, '/images/Lineas/Metro/Linea 2/linea-2_0009_hidalgo.png', '19.437295'	, '-99.147105', 'metro_hidalgo');
var BellasArtes2 = new Estacion('31','2','Bellas Artes'	, '/images/Lineas/Metro/Linea 2/linea-2_0010_bellasartes.png', '19.436243'	, '-99.141945', 'metro_bellasartes');
var Allende2 = new Estacion('32','2','Allende'	, '/images/Lineas/Metro/Linea 2/linea-2_0011_allende.png', '19.435514'	, '-99.137406', 'metro_allende');
var Zocalo2 = new Estacion('33','2','Zócalo'	, '/images/Lineas/Metro/Linea 2/linea-2_0012_zocalo.png', '19.433248'	, '-99.1329', 'metro_zocalo');
var PinoSuarez2 = new Estacion('34','2','Pino Suárez'	, '/images/Lineas/Metro/Linea 2/linea-2_0013_pinosuarez.png', '19.425336'	, '-99.132943', 'metro_pinosuarez');
var SanAntonioAbad2 = new Estacion('35','2','San Antonio Abad'	, '/images/Lineas/Metro/Linea 2/linea-2_0014_sanantonioabad.png', '19.418597'	, '-99.134145', 'metro_sanantonioabad');
var Chabacano2 = new Estacion('36','2','Chabacano'	, '/images/Lineas/Metro/Linea 2/linea-2_0015_chabacano.png', '19.408483'	, '-99.135736', 'metro_chabacano');
var Viaducto2 = new Estacion('37','2','Viaducto'	, '/images/Lineas/Metro/Linea 2/linea-2_0016_viaducto.png', '19.400808'	, '-99.136891', 'metro_viaducto');
var Xola2 = new Estacion('38','2','Xola'	, '/images/Lineas/Metro/Linea 2/linea-2_0017_xola.png', '19.3952'	, '-99.1377', 'metro_xola');
var VilladeCortes2 = new Estacion('39','2','Villa de Cortés'	, '/images/Lineas/Metro/Linea 2/linea-2_0018_villadecortes.png', '19.387348'	, '-99.139017', 'metro_villadecortes');
var Nativitas2 = new Estacion('40','2','Nativitas'	, '/images/Lineas/Metro/Linea 2/linea-2_0019_nativitas.png', '19.379474'	, '-99.140217', 'metro_nativitas');
var Portales2 = new Estacion('41','2','Portales'	, '/images/Lineas/Metro/Linea 2/linea-2_0020_portales.png', '19.3698'	, '-99.1416', 'metro_portales');
var Ermita2 = new Estacion('42','2','Ermita'	, '/images/Lineas/Metro/Linea 2/linea-2_0021_ermita.png', '19.361883'	, '-99.142942', 'metro_ermita');
var GeneralAnaya2 = new Estacion('43','2','General Anaya'	, '/images/Lineas/Metro/Linea 2/linea-2_0022_generalanaya.png', '19.353259'	, '-99.145002', 'metro_generalanaya');
var Tasquena2 = new Estacion('44','2','Tasqueña'	, '/images/Lineas/Metro/Linea 2/linea-2_0023_tasquena.png', '19.344168'	, '-99.142685', 'metro_taxquena');

/***************** Línea 3  *********************/

var IndiosVerdes3 = new Estacion('45','3','Indios Verdes'	, '/images/Lineas/Metro/Linea 3/linea-3_0000_indiosverdes.png', '19.495358'	, '-99.119468', 'metro_indiosverdes');
var Deportivo18DeMarzo3 = new Estacion('46','3','Deportivo 18 de marzo'	, '/images/Lineas/Metro/Linea 3/linea-3_0001_deportivo18demarzo.png', '19.483747' , '-99.126549', 'metro_deportivo18demarzo');
var Potrero3 = new Estacion('47','3','Potrero'	, '/images/Lineas/Metro/Linea 3/linea-3_0002_potrero.png', '19.47691'	, '-99.132171', 'metro_potrero');
var LaRaza3 = new Estacion('48','3','La Raza'	, '/images/Lineas/Metro/Linea 3/linea-3_0003_laraza.png', '19.4696251778'	, '-99.1365274787', 'metro_laraza');
var Tlatelolco3 = new Estacion('49','3','Tlatelolco'	, '/images/Lineas/Metro/Linea 3/linea-3_0004_tlatelolco.png', '19.454979'	, '-99.142814', 'metro_tlatelolco');
var Guerrero3 = new Estacion('50','3','Guerrero'	, '/images/Lineas/Metro/Linea 3/linea-3_0005_guerrero.png', '19.445146'	, '-99.145389', 'metro_guerrero');
var Hidalgo3 = new Estacion('51','3','Hidalgo'	, '/images/Lineas/Metro/Linea 3/linea-3_0006_hidalgo.png', '19.437295'	, '-99.147105', 'metro_hidalgo');
var Juarez3 = new Estacion('52','3','Juárez'	, '/images/Lineas/Metro/Linea 3/linea-3_0007_juarez.png', '19.433167'	, '-99.147792', 'metro_juarez');
var Balderas3 = new Estacion('53','3','Balderas'	, '/images/Lineas/Metro/Linea 3/linea-3_0008_balderas.png', '19.42744'	, '-99.149036', 'metro_balderas');
var NinosHeroes3 = new Estacion('54','3','Niños Héroes'	, '/images/Lineas/Metro/Linea 3/linea-3_0009_ninosheroes.png', '19.419508'	, '-99.150581', 'metro_ninosheroes');
var HospitalGeneral3 = new Estacion('55','3','Hospital General'	, '/images/Lineas/Metro/Linea 3/linea-3_0010_hospitalgeneral.png', '19.413578'	, '-99.153886', 'metro_hospitalgeneral');
var CentroMedico3 = new Estacion('56','3','Centro Médico'	, '/images/Lineas/Metro/Linea 3/linea-3_0011_centormedico.png', '19.406637'	, '-99.155753', 'metro_centromedico');
var Etiopia3 = new Estacion('57','3','Etiopía / Plaza de la transparencia'	, '/images/Lineas/Metro/Linea 3/linea-3_0012_etiopia.png', '19.395586'	, '-99.156268', 'metro_etiopiaplazadelatransparencia');
var Eugenia3 = new Estacion('58','3','Eugenia'	, '/images/Lineas/Metro/Linea 3/linea-3_0013_eugenia.png', '19.3856469525'	, '-99.1576145589', 'metro_eugenia');
var DivisionDelNorte3 = new Estacion('59','3','División del Norte'	, '/images/Lineas/Metro/Linea 3/linea-3_0014_divisiondelnorte.png', '19.380021'	, '-99.158885', 'metro_divisiondelnorte');
var Zapata3 = new Estacion('60','3','Zapata'	, '/images/Lineas/Metro/Linea 3/linea-3_0015_zapata.png', '19.370952'	, '-99.164937', 'metro_zapata');
var Coyoacan3 = new Estacion('61','3','Coyoacán'	, '/images/Lineas/Metro/Linea 3/linea-3_0016_coyoacan.png', '19.361417'	, '-99.170709', 'metro_coyoacan');
var Viveros3 = new Estacion('62','3','Viveros / Derechos Humanos'	, '/images/Lineas/Metro/Linea 3/linea-3_0017_viverosderechoshumanos.png', '19.353724'	, '-99.176052', 'metro_viverosderechoshumanos');
var MiguelAngelDeQuevedo3 = new Estacion('63','3','Miguel Ángel de Quevedo', '/images/Lineas/Metro/Linea 3/linea-3_0018_miguelangeldequevedo.png', '19.346395'	, '-99.18103', 'metro_miguelangeldequevedo');
var Copilco3 = new Estacion('64','3','Copilco'	, '/images/Lineas/Metro/Linea 3/linea-3_0019_copilco.png', '19.335887'	, '-99.176652', 'metro_copilco');
var Universidad3 = new Estacion('65','3','Universidad'	, '/images/Lineas/Metro/Linea 3/linea-3_0020_universidad.png', '19.324427'	, '-99.17397', 'metro_universidad');

/***************** Línea 4  *********************/

var SantaAnita4 = new Estacion('66','4','Santa Anita'	, '/images/Lineas/Metro/Linea 4/linea-4_0000_santaanita.png', '19.40273'	, '-99.121699', 'metro_santaanita');
var Jamaica4 = new Estacion('67','4','Jamaica'	, '/images/Lineas/Metro/Linea 4/linea-4_0001_jamaica.png', '19.409004'	, '-99.122171', 'metro_jamaica');
var FrayServando4 = new Estacion('68','4','Fray Servando', '/images/Lineas/Metro/Linea 4/linea-4_0002_frayservando.png', '19.421633'	, '-99.120541', 'metro_frayservando');
var CanDelaria4 = new Estacion('69','4','Candelaria'	, '/images/Lineas/Metro/Linea 4/linea-4_0003_candelaria.png', '19.428837'	, '-99.119511', 'metro_candelaria');
var Morelos4 = new Estacion('70','4','Morelos'	, '/images/Lineas/Metro/Linea 4/linea-4_0004_morelos.png', '19.438974'	, '-99.118266', 'metro_morelos');
var CanalDelNorte4 = new Estacion('71','4','Canal del Norte', '/images/Lineas/Metro/Linea 4/linea-4_0005_canaldelnorte.png', '19.449112'	, '-99.116507', 'metro_canaldelnorte');
var Consulado4 = new Estacion('72','4','Consulado'	, '/images/Lineas/Metro/Linea 4/linea-4_0006_consulado.png', '19.457893'	, '-99.113932', 'metro_consulado');
var Bondojito4 = new Estacion('73','4','Bondojito'	, '/images/Lineas/Metro/Linea 4/linea-4_0007_bondojito.png', '19.46461'	, '-99.111958', 'metro_bondojito');
var Talisman4 = new Estacion('74','4','Talismán'	, '/images/Lineas/Metro/Linea 4/linea-4_0008_talisman.png', '19.47428'	, '-99.108009', 'metro_talisman');
var MartinCarrera4 = new Estacion('75','4','Martín Carrera'	, '/images/Lineas/Metro/Linea 4/linea-4_0009_martincarrera.png', '19.484921'	, '-99.104404', 'metro_martincarrera');

/***************** Línea 5  *********************/

var Pantitlan5 = new Estacion('76','5','Pantitlán'	, '/images/Lineas/Metro/Linea 5/linea-5_0000_pantitlan.png', '19.415359'	, '-99.072132', 'metro_pantitlan');
var Hangares5 = new Estacion('77','5','Hangares'	, '/images/Lineas/Metro/Linea 5/linea-5_0001_hangares.png', '19.424142'	, '-99.087496', 'metro_hangares');
var TerminalAerea5 = new Estacion('78','5','Terminal Aérea'	, '/images/Lineas/Metro/Linea 5/linea-5_0002_terminalaerea.png', '19.433734'	, '-99.087667', 'metro_terminalaerea');
var Oceania5 = new Estacion('79','5','Oceanía'	, '/images/Lineas/Metro/Linea 5/linea-5_0003_oceania.png', '19.445672'	, '-99.087238', 'metro_oceania');
var Aragon5 = new Estacion('80','5','Aragón'	, '/images/Lineas/Metro/Linea 5/linea-5_0004_aragon.png', '19.451236'	, '-99.095886', 'metro_aragon');
var EduardoMolina5 = new Estacion('81','5','Eduardo Molina'	, '/images/Lineas/Metro/Linea 5/linea-5_0005_eduardomolina.png', '19.451378'	, '-99.105434', 'metro_eduardomolina');
var Consulado5 = new Estacion('82','5','Consulado'	, '/images/Lineas/Metro/Linea 5/linea-5_0006_consulado.png', '19.457893'	, '-99.113932', 'metro_consulado');
var ValleGomez5 = new Estacion('83','5','Valle Gómez'	, '/images/Lineas/Metro/Linea 5/linea-5_0007_vallegomez.png', '19.458742'	, '-99.119296', 'metro_vallegomez');
var Misterios5 = new Estacion('84','5','Misterios'	, '/images/Lineas/Metro/Linea 5/linea-5_0008_misterios.png', '19.463315'	, '-99.130797', 'metro_misterios');
var LaRaza5 = new Estacion('85','5','La Raza'	, '/images/Lineas/Metro/Linea 5/linea-5_0009_laraza.png', '19.4696251778'	, '-99.1365274787', 'metro_laraza');
var AutobusesDelNorte5 = new Estacion('86','5','Autobuses del Norte'	, '/images/Lineas/Metro/Linea 5/linea-5_0010_autobusesdelnorte.png', '19.478973'	, '-99.140668', 'metro_autobusesdelnorte');
var InstitutoDelPetroleo5 = new Estacion('87','5','Instituto del Petróleo'	, '/images/Lineas/Metro/Linea 5/linea-5_0011_institutodelpetroleo.png', '19.489573'	, '-99.14526', 'metro_institutodelpetroleo');
var Politecnico5 = new Estacion('88','5','Politécnico'	, '/images/Lineas/Metro/Linea 5/linea-5_0012_politecnico.png', '19.50082'	, '-99.149294', 'metro_politecnico');

/***************** Línea 6  *********************/

var ElRosario6 = new Estacion('89','6','El Rosario'	, '/images/Lineas/Metro/Linea 6/linea-6_0000_elrosario.png', '19.504541'	, '-99.20002', 'metro_elrosario');
var Tezozomoc6 = new Estacion('90','6','Tezozómoc'	, '/images/Lineas/Metro/Linea 6/linea-6_0001_tezozomoc.png', '19.495116'	, '-99.196286', 'metro_tezozomoc');
var Azcapotzalco6 = new Estacion('91','6','Azcapotzalco'	, '/images/Lineas/Metro/Linea 6/linea-6_0002_azcapotzalco.png', '19.490989'	, '-99.186416', 'metro_azcapotzalco');
var Ferreria6 = new Estacion('92','6','Ferrería'	, '/images/Lineas/Metro/Linea 6/linea-6_0003_ferreria.png', '19.490746'	, '-99.173841', 'metro_ferreria');
var Norte456 = new Estacion('93','6','Norte 45'	, '/images/Lineas/Metro/Linea 6/linea-6_0004_norte45.png', '19.488683'	, '-99.162769', 'metro_norte45');
var Vallejo6 = new Estacion('94','6','Vallejo'	, '/images/Lineas/Metro/Linea 6/linea-6_0005_vallejo.png', '19.490625'	, '-99.15586', 'metro_vallejo');
var InstitutoDelPetroleo6 = new Estacion('95','6','Instituto del Petróleo'	, '/images/Lineas/Metro/Linea 6/linea-6_0006_institutodelpetroleo.png', '19.489573'	, '-99.14526', 'metro_institutodelpetroleo');
var Lindavista6 = new Estacion('96','6','Lindavista'	, '/images/Lineas/Metro/Linea 6/linea-6_0007_lindavista.png', '19.487712'	, '-99.13466', 'metro_lindavista');
var Deportivo18DeMarzo6 = new Estacion('97','6','Deportivo 18 de Marzo'	, '/images/Lineas/Metro/Linea 6/linea-6_0008_deportivo18demarzo.png', '19.483747'	, '-99.126549', 'metro_deportivo18demarzo');
var Lavilla6 = new Estacion('98','6','La villa - Basílica'	, '/images/Lineas/Metro/Linea 6/linea-6_0009_lavillabasilica.png', '19.481522'	, '-99.117923', 'metro_lavillabasilica');
var MartinCarrera6 = new Estacion('99','6','Martín Carrera'	, '/images/Lineas/Metro/Linea 6/linea-6_0010_martincarrera.png', '19.484921'	, '-99.104404', 'metro_martincarrera');

/***************** Línea 7  *********************/

var ElRosario7 = new Estacion('100','7','El Rosario'	, '/images/Lineas/Metro/Linea 7/linea-7_0000_elrosario.png', '19.504541'	, '-99.20002', 'metro_elrosario');
var AquilesSerdan7 = new Estacion('101','7','Aquiles Serdán'	, '/images/Lineas/Metro/Linea 7/linea-7_0001_aquilesserdan.png', '19.490423'	, '-99.19487', 'metro_aquilesserdan');
var Camarones7 = new Estacion('102','7','Camarones'	, '/images/Lineas/Metro/Linea 7/linea-7_0002_camarones.png', '19.479135'	, '-99.190063', 'metro_camarones');
var Refineria7 = new Estacion('103','7','Refinería'	, '/images/Lineas/Metro/Linea 7/linea-7_0003_refineria.png', '19.469951'	, '-99.190578', 'metro_refineria');
var Tacuba7 = new Estacion('104','7','Tacuba'	, '/images/Lineas/Metro/Linea 7/linea-7_0004_tacuba.png', '19.459349'	, '-99.189205', 'metro_tacuba');
var SanJoaquin7 = new Estacion('105','7','San Joaquín'	, '/images/Lineas/Metro/Linea 7/linea-7_0005_sanjoaquin.png', '19.445793'	, '-99.191823', 'metro_sanjoaquin');
var Polanco7 = new Estacion('106','7','Polanco'	, '/images/Lineas/Metro/Linea 7/linea-7_0006_polanco.png', '19.433511'	, '-99.191029', 'metro_polanco');
var Auditorio7 = new Estacion('107','7','Auditorio'	, '/images/Lineas/Metro/Linea 7/linea-7_0007_auditorio.png', '19.425498'	, '-99.191995', 'metro_auditorio');
var Constituyentes7 = new Estacion('108','7','Constituyentes'	, '/images/Lineas/Metro/Linea 7/linea-7_0008_constituyentes.png', '19.411858'	, '-99.191265', 'metro_constituyentes');
var Tacubaya7 = new Estacion('109','7','Tacubaya'	, '/images/Lineas/Metro/Linea 7/linea-7_0009_tacubaya.png', '19.403439'	, '-99.187102', 'metro_tacubaya');
var SanPedroDeLosPinos7 = new Estacion('110','7','San Pedro de los Pinos'	, '/images/Lineas/Metro/Linea 7/linea-7_0010_sanpedrodelospinos.png', '19.391275'	, '-99.186051', 'metro_sanpedrodelospinos');
var SanAntonio7 = new Estacion('111','7','San Antonio'	, '/images/Lineas/Metro/Linea 7/linea-7_0011_sanantonio.png', '19.384757'	, '-99.186308', 'metro_sanantonio');
var Mixcoac7 = new Estacion('112','7','Mixcoac'	, '/images/Lineas/Metro/Linea 7/linea-7_0012_mixcoac.png', '19.375891'	, '-99.187531', 'metro_mixcoac');
var BarrancaDelMuerto7 = new Estacion('113','7','Barranca del Muerto'	, '/images/Lineas/Metro/Linea 7/linea-7_0013_barrancadelmuerto.png', '19.360648'	, '-99.190149', 'metro_barrancadelmuerto');

/***************** Línea 8  *********************/

var Garibaldi8 = new Estacion('114','8','Garibaldi'	, '/images/Lineas/Metro/Linea 8/linea-8_0000_garibaldi.png', '19.444458'	, '-99.139734', 'metro_garibaldi');
var BellasArtes8 = new Estacion('115','8','Bellas Artes'	, '/images/Lineas/Metro/Linea 8/linea-8_0001_bellas-artes.png', '19.436243'	, '-99.141945', 'metro_bellasartes');
var SanJuanDeLetran8 = new Estacion('116','8','San Juan de Letrán'	, '/images/Lineas/Metro/Linea 8/linea-8_0002_san-juan-del-letran.png', '19.431305'	, '-99.141569', 'metro_sanjuandeletran');
var SaltoDelAgua8 = new Estacion('117','8','Salto del Agua'	, '/images/Lineas/Metro/Linea 8/linea-8_0003_salto-del-agua.png', '19.426813'	, '-99.142213', 'metro_saltodelagua');
var Doctores8 = new Estacion('118','8','Doctores'	, '/images/Lineas/Metro/Linea 8/linea-8_0004_doctores.png', '19.421612'	, '-99.143372', 'metro_doctores');
var Obrera8 = new Estacion('119','8','Obrera', '/images/Lineas/Metro/Linea 8/linea-8_0005_obrera.png', '19.413558', '-99.144187', 'metro_obrera');
var Chabacano8 = new Estacion('120','8','Chabacano'	, '/images/Lineas/Metro/Linea 8/linea-8_0006_chabacano.png', '19.408483'	, '-99.135736', 'metro_chabacano');
var LaViga8 = new Estacion('122','8','La Viga'	, '/images/Lineas/Metro/Linea 8/linea-8_0007_la-viga.png', '19.406495'	, '-99.126248', 'metro_laviga');
var SantaAnita8 = new Estacion('123','8','Santa Anita'	, '/images/Lineas/Metro/Linea 8/linea-8_0008_santa-anita.png', '19.40273'	, '-99.121699', 'metro_santaanita');
var Coyuya8 = new Estacion('124','8','Coyuya'	, '/images/Lineas/Metro/Linea 8/linea-8_0009_coyuya.png', '19.398521'	, '-99.113545', 'metro_coyuya');
var Iztacalco8 = new Estacion('125','8','Iztacalco'	, '/images/Lineas/Metro/Linea 8/linea-8_0010_iztacalco.png', '19.388290931'	, '-99.1121730208', 'metro_iztacalco');
var Apatlaco8 = new Estacion('126','8','Apatlaco'	, '/images/Lineas/Metro/Linea 8/linea-8_0011_apatlaco.png', '19.379292'	, '-99.109597', 'metro_apatlaco');
var Aculco8 = new Estacion('127','8','Aculco'	, '/images/Lineas/Metro/Linea 8/linea-8_0012_aculco.png', '19.374069'	, '-99.108095', 'metro_aculco');
var Escuadrón2018 = new Estacion('128','8','Escuadrón 201'	, '/images/Lineas/Metro/Linea 8/linea-8_0013_escuadron-201.png', '19.36492'	, '-99.109554', 'metro_escuadron201');
var Atlalilco8 = new Estacion('129','8','Atlalilco'	, '/images/Lineas/Metro/Linea 8/linea-8_0014_Atlalilco.png', '19.356134'	, '-99.101315', 'metro_atlalilco');
var Iztapalapa8 = new Estacion('130','8','Iztapalapa'	, '/images/Lineas/Metro/Linea 8/linea-8_0015_Iztapalapa.png', '19.357834'	, '-99.093461', 'metro_iztapalapa');
var CerroDeLaEstrella8 = new Estacion('131','8','Cerro de la estrella'	, '/images/Lineas/Metro/Linea 8/linea-8_0016_Cerro-de-la-estrella.png', '19.356012'	, '-99.085522', 'metro_cerrodelaestrella');
var UAM8 = new Estacion('132','8','UAM-I'	, '/images/Lineas/Metro/Linea 8/linea-8_0017_Uam-I.png', '19.351234'	, '-99.074707', 'metro_uami');
var ConstitucionDe19178 = new Estacion('133','8','Constitución de 1917'	, '/images/Lineas/Metro/Linea 8/linea-8_0018_Constitucion-de-1917.png', '19.34593'	, '-99.063892', 'metro_constitucionde1917');

/***************** Línea 9  *********************/

var Pantitlan9 = new Estacion('134','9','Pantitlán'	, '/images/Lineas/Metro/Linea 9/linea-9_0000_pantitlan.png', '19.415359'	, '-99.072132', 'metro_pantitlan');
var Puebla9 = new Estacion('135','9','Puebla'	, '/images/Lineas/Metro/Linea 9/linea-9_0001_puebla.png', '19.407142'	, '-99.082432', 'metro_puebla');
var CiudadDeportiva9 = new Estacion('136','9','Ciudad Deportiva'	, '/images/Lineas/Metro/Linea 9/linea-9_0002_ciudaddeportiva.png', '19.408357'	, '-99.091229', 'metro_ciudaddeportiva');
var Velódromo9 = new Estacion('137','9','Velódromo'	, '/images/Lineas/Metro/Linea 9/linea-9_0003_velodromo.png', '19.408478'	, '-99.103074', 'metro_velodromo');
var Mixhuca9 = new Estacion('138','9','Mixhuca'	, '/images/Lineas/Metro/Linea 9/linea-9_0004_mixiuhca.png', '19.408478'	, '-99.112902', 'metro_mixhuca');
var Jamaica9 = new Estacion('139','9','Jamaica'	, '/images/Lineas/Metro/Linea 9/linea-9_0005_jamaica.png', '19.409004'	, '-99.122171', 'metro_jamaica');
var Chabacano9 = new Estacion('140','9','Chabacano'	, '/images/Lineas/Metro/Linea 9/linea-9_0006_chabacano.png', '19.408483'	, '-99.135736', 'metro_chabacano');
var LazaroCardenas9 = new Estacion('141','9','Lázaro Cárdenas'	, '/images/Lineas/Metro/Linea 9/linea-9_0007_lazarocardenas.png', '19.40696'	, '-99.144874', 'metro_lazarocardenas');
var CentroMedico9 = new Estacion('142','9','Centro Médico'	, '/images/Lineas/Metro/Linea 9/linea-9_0008_centromedico.png', '19.406637'	, '-99.155753', 'metro_centromedico');
var Chilpancingo9 = new Estacion('143','9','Chilpancingo'	, '/images/Lineas/Metro/Linea 9/linea-9_0009_chilpancingo.png', '19.406131'	, '-99.168477', 'metro_chilpancingo');
var Patriotismo9 = new Estacion('144','9','Patriotismo', '/images/Lineas/Metro/Linea 9/linea-9_0010_patriotismo.png', '19.406212'	, '-99.178905', 'metro_patriotismo');
var Tacubaya9 = new Estacion('145','9','Tacubaya'	, '/images/Lineas/Metro/Linea 9/linea-9_0011_tacubaya.png', '19.403439'	, '-99.187102', 'metro_tacubaya');

/***************** Línea A  *********************/

var PantitlanA = new Estacion('146','A','Pantitlán'	, '/images/Lineas/Metro/Linea A/linea-A_0000_pantitlan.png', '19.415359'	, '-99.072132', 'metro_pantitlan');
var AgricolaOrientalA = new Estacion('147','A','Agrícola Oriental', '/images/Lineas/Metro/Linea A/linea-A_0001_agricolaoriental.png', '19.404835'	, '-99.069901', 'metro_agricolaoriental');
var CanalDeSanJuanA = new Estacion('148','A','Canal de San Juan', '/images/Lineas/Metro/Linea A/linea-A_0002_canaldesanjuan.png', '19.398683'	, '-99.059365', 'metro_canaldesanjuan');
var TepalcatesA = new Estacion('149','A','Tepalcates'	, '/images/Lineas/Metro/Linea A/linea-A_0003_tepalcates-.png', '19.391335'	, '-99.046383', 'metro_tepalcates');
var GuelataoA = new Estacion('150','A','Guelatao'	, '/images/Lineas/Metro/Linea A/linea-A_0004_guelatao.png', '19.385162'	, '-99.03574', 'metro_guelatao');
var PenonViejoA = new Estacion('151','A','Peñón Viejo'	, '/images/Lineas/Metro/Linea A/linea-A_0005_penonviejo.png', '19.37332'	, '-99.017093', 'metro_penonviejo');
var AcatitlaA = new Estacion('152','A','Acatitla'	, '/images/Lineas/Metro/Linea A/linea-A_0006_acatitla.png', '19.364737'	, '-99.005892', 'metro_acatitla');
var SantaMartaA = new Estacion('153','A','Santa Marta'	, '/images/Lineas/Metro/Linea A/linea-A_0007_santamarta.png', '19.365737',	'-98.994863', 'metro_santamarta');
var LosReyesA = new Estacion('154','A','Los Reyes'	, '/images/Lineas/Metro/Linea A/linea-A_0008_losreyes.png', '19.358968',	'-98.976903', 'metro_losreyes');
var LaPazA = new Estacion('155','A','La Paz'	, '/images/Lineas/Metro/Linea A/linea-A_0009_lapaz.png', '19.350526',	'-98.960745', 'metro_lapaz');

/***************** Línea B  *********************/

var CiudadAztecaB = new Estacion('156','B','Ciudad Azteca'	, '/images/Lineas/Metro/Linea B/linea-B_0000_ciudadazteca.png', '19.534595'	, '-99.0275', 'metro_ciudadazteca');
var PlazaAragonB = new Estacion('157','B','Plaza Aragón'	, '/images/Lineas/Metro/Linea B/linea-B_0001_plazaaragon.png', '19.528447'	, '-99.030118', 'metro_plazaaragon');
var OlimpicaB = new Estacion('158','B','Olímpica'	, '/images/Lineas/Metro/Linea B/linea-B_0002_olimpica.png', '19.521328'	, '-99.033422', 'metro_olimpica');
var EcatepecB = new Estacion('159','B','Ecatepec'	, '/images/Lineas/Metro/Linea B/linea-B_0003_ecatepec.png', '19.515301'	, '-99.035997', 'metro_ecatepec');
var MuzquizB = new Estacion('160','B','Muzquiz'	, '/images/Lineas/Metro/Linea B/linea-B_0004_muzquiz.png', '19.501629'	, '-99.042048', 'metro_muzquiz');
var RioDeLosRemediosB = new Estacion('161','B','Río de los Remedios'	, '/images/Lineas/Metro/Linea B/linea-B_0005_riodelosremedios.png', '19.490908'	, '-99.046597', 'metro_riodelosremedios');
var ImpulsoraB = new Estacion('162','B','Impulsora'	, '/images/Lineas/Metro/Linea B/linea-B_0006_impulsora.png', '19.485851'	, '-99.048915', 'metro_impulsora');
var NezahualcoyotlB = new Estacion('163','B','Nezahualcóyotl'	, '/images/Lineas/Metro/Linea B/linea-B_0007_nezahualcoyotl.png', '19.473066'	, '-99.054537', 'metro_nezahualcoyotl');
var VillaDeAragonB = new Estacion('164','B','Villa de Aragón'	, '/images/Lineas/Metro/Linea B/linea-B_0008_villadearagon.png', '19.461656'	, '-99.061704', 'metro_villadearagon');
var BosqueDeAragonB = new Estacion('165','B','Bosque de Aragón'	, '/images/Lineas/Metro/Linea B/linea-B_0009_bosquedearagon.png', '19.458115'	, '-99.069192', 'metro_bosquedearagon');
var DeportivoOceaniaB = new Estacion('166','B','Deportivo Oceanía'	, '/images/Lineas/Metro/Linea B/linea-B_0010_deportivooceania.png', '19.451034'	, '-99.07917', 'metro_deportivooceania');
var OceaniaB = new Estacion('167','B','Oceanía'	, '/images/Lineas/Metro/Linea B/linea-B_0011_oceania.png', '19.445672'	, '-99.087238', 'metro_oceania');
var RomeroRubioB = new Estacion('168','B','Romero Rubio'	, '/images/Lineas/Metro/Linea B/linea-B_0012_romerorubio.png', '19.4407028324'	, '-99.0945026279', 'metro_romerorubio');
var RFloresMagonB = new Estacion('169','B','R. Flores Magón'	, '/images/Lineas/Metro/Linea B/linea-B_0013_rfloresmagon.png', '19.436567'	, '-99.103675', 'metro_rfloresmagon');
var SanLazaroB = new Estacion('170','B','San Lázaro'	, '/images/Lineas/Metro/Linea B/linea-B_0014_sanlazaro.png', '19.430213'	, '-99.114833', 'metro_sanlazaro');
var MorelosB = new Estacion('171','B','Morelos'	, '/images/Lineas/Metro/Linea B/linea-B_0015_morelos.png', '19.438974'	, '-99.118266', 'metro_morelos');
var TepitoB = new Estacion('172','B','Tepito'	, '/images/Lineas/Metro/Linea B/linea-B_0016_tepito.png', '19.442495'	, '-99.12333', 'metro_tepito');
var LagunillaB = new Estacion('173','B','Lagunilla'	, '/images/Lineas/Metro/Linea B/linea-B_0017_lagunilla.png', '19.443386'	, '-99.131334', 'metro_lagunilla');
var GaribaldiB = new Estacion('174','B','Garibaldi'	, '/images/Lineas/Metro/Linea B/linea-B_0018_garibaldi.png', '19.444458'	, '-99.139734', 'metro_garibaldi');
var GuerreroB = new Estacion('175','B','Guerrero'	, '/images/Lineas/Metro/Linea B/linea-B_0019_guerrero.png', '19.445146'	, '-99.145389', 'metro_guerrero');
var BuenavistaB = new Estacion('176','B','Buenavista'	, '/images/Lineas/Metro/Linea B/linea-B_0020_buenavista.png', '19.446603'	, '-99.153199', 'metro_buenavista');

/***************** Línea 12  *********************/

var Mixcoac12 = new Estacion('177','12','Mixcoac'	, '/images/Lineas/Metro/Linea 12/linea-12_0000_mixcoac.png', '19.375891'	, '-99.187531', 'metro_mixcoac');
var Insurgentessur12 = new Estacion('178','12','Insurgentes sur'	, '/images/Lineas/Metro/Linea 12/linea-12_0001_insurgentessur.png', '19.3736991771'	, '-99.178712815', 'metro_insurgentessur');
var Hospital20noviembre12 = new Estacion('179','12','Hospital 20 de noviembre', '/images/Lineas/Metro/Linea 12/linea-12_0002_hospital20denoviembre.png', '19.3721182409'	, '-99.1710600257', 'metro_hospital20denoviembre');
var Zapata12 = new Estacion('180','12','Zapata'	, '/images/Lineas/Metro/Linea 12/linea-12_0003_zapata.png', '19.370952'	, '-99.164937', 'metro_zapata');
var ParqueDeLosVenados12 = new Estacion('181','12','Parque de los Venados', '/images/Lineas/Metro/Linea 12/linea-12_0004_parquedelosvenados.png', '19.370682997'	, '-99.1589288414', 'metro_parquedelosvenados');
var EjeCentral12 = new Estacion('182','12','Eje Central'	, '/images/Lineas/Metro/Linea 12/linea-12_0005_eje-central.png', '19.3615329011'	, '-99.1512791812', 'metro_ejecentral');
var Ermita12 = new Estacion('183','12','Ermita'	, '/images/Lineas/Metro/Linea 12/linea-12_0006_ermita.png', '19.361883'	, '-99.142942', 'metro_ermita');
var Mexicaltzingo12 = new Estacion('184','12','Mexicaltzingo'	, '/images/Lineas/Metro/Linea 12/linea-12_0007_mexicaltzingo.png', '19.3578231196'	, '-99.1223542392', 'metro_mexicaltzingo');
var Atlalilco12 = new Estacion('185','12','Atlalilco'	, '/images/Lineas/Metro/Linea 12/linea-12_0008_atlalilco.png', '19.356134'	, '-99.101315', 'metro_atlalilco');
var Culhuacan12 = new Estacion('186','12','Culhuacán'	, '/images/Lineas/Metro/Linea 12/linea-12_0009_culuacan.png', '19.337059'	, '-99.108973', 'metro_culhuacan');
var SanAndresTomatlan12 = new Estacion('187','12','San Andrés Tomatlán', '/images/Lineas/Metro/Linea 12/linea-12_0010_sanandrestomatlan.png', '19.328019'	, '-99.104217', 'metro_sanandrestomatlan');
var LomasEstrella12 = new Estacion('188','12','Lomas Estrella', '/images/Lineas/Metro/Linea 12/linea-12_0011_lomasestrella.png', '19.322157'	, '-99.095766', 'metro_lomasestrella');

var Calle1112 = new Estacion('189','12','Calle 11'	, '/images/Lineas/Metro/Linea 12/linea-12_0012_calle11.png', '19.3204529264'	, '-99.0857206285', 'metro_calle11');
var PerifericoOriente12 = new Estacion('190','12','Periférico Oriente'	, '/images/Lineas/Metro/Linea 12/linea-12_0013_perifericooriente.png', '19.3177648179'	, '-99.0747450292', 'metro_perifericooriente');
var Tezonco12 = new Estacion('191','12','Tezonco'	, '/images/Lineas/Metro/Linea 12/linea-12_0014_tezonco.png', '19.3063740371'	, '-99.0653143823', 'metro_tezonco');
var Olivos12 = new Estacion('192','12','Olivos'	, '/images/Lineas/Metro/Linea 12/linea-12_0015_olivos.png', '19.3042982982'	, '-99.0595369041', 'metro_olivos');
var Nopalera12 = new Estacion('193','12','Nopalera'	, '/images/Lineas/Metro/Linea 12/linea-12_0016_nopalera.png', '19.2999644756'	, '-99.0462975204', 'metro_nopalera');
var Zapotitlan12 = new Estacion('194','12','Zapotitlán'	, '/images/Lineas/Metro/Linea 12/linea-12_0017_zapotitlan.png', '19.2967292225'	, '-99.0337876976', 'metro_zapotitlan');
var Tlaltenco12 = new Estacion('195','12','Tlaltenco'	, '/images/Lineas/Metro/Linea 12/linea-12_0018_tlatenco.png', '19.2942786908'	, '-99.0239922702', 'metro_tlaltenco');
var Tlahuac12 = new Estacion('196','12','Tláhuac'	, '/images/Lineas/Metro/Linea 12/linea-12_0019_tlahuac.png', '19.2860053439'	, '-99.014223665', 'metro_tlahuac');

/**************** Transbordes ******************/

Pantitlan1.transbordes = new Array(Pantitlan5,Pantitlan9,PantitlanA);
Pantitlan5.transbordes = new Array(Pantitlan1,Pantitlan9,PantitlanA);
Pantitlan9.transbordes = new Array(Pantitlan1,Pantitlan5,PantitlanA);
PantitlanA.transbordes = new Array(Pantitlan1,Pantitlan5,Pantitlan9);

SanLazaro1.transbordes = new Array(SanLazaroB);
SanLazaroB.transbordes = new Array(SanLazaro1);

Candelaria1.transbordes = new Array(CanDelaria4);
CanDelaria4.transbordes = new Array(Candelaria1);

PinoSuarez1.transbordes = new Array(PinoSuarez2);
PinoSuarez2.transbordes = new Array(PinoSuarez1);

SaltodelAgua1.transbordes = new Array(SaltoDelAgua8);
SaltoDelAgua8.transbordes = new Array(SaltodelAgua1);

Balderas1.transbordes = new Array(Balderas3);
Balderas3.transbordes = new Array(Balderas1);

Tacubaya1.transbordes = new Array(Tacubaya7,Tacubaya9);
Tacubaya7.transbordes = new Array(Tacubaya1,Tacubaya9);
Tacubaya9.transbordes = new Array(Tacubaya1,Tacubaya7);

Tacuba2.transbordes = new Array(Tacuba7);
Tacuba7.transbordes = new Array(Tacuba2);

Hidalgo2.transbordes = new Array(Hidalgo3);
Hidalgo3.transbordes = new Array(Hidalgo2);

BellasArtes2.transbordes = new Array(BellasArtes8);
BellasArtes8.transbordes = new Array(BellasArtes2);

Chabacano2.transbordes = new Array(Chabacano8,Chabacano9);
Chabacano8.transbordes = new Array(Chabacano2,Chabacano9);
Chabacano9.transbordes = new Array(Chabacano2,Chabacano8);

Ermita2.transbordes = new Array(Ermita12);
Ermita12.transbordes = new Array(Ermita2);

Deportivo18DeMarzo3.transbordes = new Array(Deportivo18DeMarzo6);
Deportivo18DeMarzo6.transbordes = new Array(Deportivo18DeMarzo3);

LaRaza3.transbordes = new Array(LaRaza5);
LaRaza5.transbordes = new Array(LaRaza3);

Guerrero3.transbordes = new Array(GuerreroB);
GuerreroB.transbordes = new Array(Guerrero3);

CentroMedico3.transbordes = new Array(CentroMedico9);
CentroMedico9.transbordes = new Array(CentroMedico3);

Zapata3.transbordes = new Array(Zapata12);
Zapata12.transbordes = new Array(Zapata3);

SantaAnita4.transbordes = new Array(SantaAnita8);
SantaAnita8.transbordes = new Array(SantaAnita4);

Jamaica4.transbordes = new Array(Jamaica9);
Jamaica9.transbordes = new Array(Jamaica4);

Morelos4.transbordes = new Array(MorelosB);
MorelosB.transbordes = new Array(Morelos4);

Consulado4.transbordes = new Array(Consulado5);
Consulado5.transbordes = new Array(Consulado4);

MartinCarrera4.transbordes = new Array(MartinCarrera6);
MartinCarrera6.transbordes = new Array(MartinCarrera4);

Oceania5.transbordes = new Array(OceaniaB);
OceaniaB.transbordes = new Array(Oceania5);

InstitutoDelPetroleo5.transbordes = new Array(InstitutoDelPetroleo6);
InstitutoDelPetroleo6.transbordes = new Array(InstitutoDelPetroleo5);

ElRosario6.transbordes = new Array(ElRosario7);
ElRosario7.transbordes = new Array(ElRosario6);

Mixcoac7.transbordes = new Array(Mixcoac12);
Mixcoac12.transbordes = new Array(Mixcoac7);

Garibaldi8.transbordes = new Array(GaribaldiB);
GaribaldiB.transbordes = new Array(Garibaldi8);

SaltodelAgua1.transbordes = new Array(SaltoDelAgua8);
SaltoDelAgua8.transbordes = new Array(SaltodelAgua1);

Atlalilco8.transbordes = new Array(Atlalilco12);
Atlalilco12.transbordes = new Array(Atlalilco8);

/********************** líneas ***********************/

var Linea12 = new Linea('Línea 12'	, '', '', new Array(Mixcoac12,Insurgentessur12,Hospital20noviembre12,Zapata12,ParqueDeLosVenados12,EjeCentral12,
Ermita12,Mexicaltzingo12,Atlalilco12,Culhuacan12,SanAndresTomatlan12,LomasEstrella12,Calle1112,PerifericoOriente12,Tezonco12,
Olivos12,Nopalera12,Zapotitlan12,Tlaltenco12,Tlahuac12));
var Linea1 = new Linea('Línea 1'	, '', '', new Array(Pantitlan1,Zaragoza1,GomezFarias1,BoulevardPuertoAereo1,Balbuena1,Moctezuma1,SanLazaro1,Candelaria1,
Merced1,PinoSuarez1,IsabellaCatolica1,SaltodelAgua1,Balderas1,Cuauhtemoc1,Insurgentes1,Sevilla1,Chapultepec1,Juanacatlan1,Tacubaya1,Observatorio1));
var Linea2 = new Linea('Línea 2'	, '', '', new Array(CuatroCaminos2,Panteones2,Tacuba2,Cuitlahuac2,Popotla2,ColegioMilitar2,Normal2,SanCosme2,
Revolucion2,Hidalgo2,BellasArtes2,Allende2,Zocalo2,PinoSuarez2,SanAntonioAbad2,Chabacano2,Viaducto2,Xola2,VilladeCortes2,Nativitas2,Portales2,Ermita2,GeneralAnaya2,Tasquena2));
var Linea3 = new Linea('Línea 3'	, '', '', new Array(IndiosVerdes3,Deportivo18DeMarzo3,Potrero3,LaRaza3,Tlatelolco3,Guerrero3,Hidalgo3,Juarez3,
Balderas3,NinosHeroes3,HospitalGeneral3,CentroMedico3,Etiopia3,Eugenia3,DivisionDelNorte3,Zapata3,Coyoacan3,Viveros3,MiguelAngelDeQuevedo3,Copilco3,Universidad3 ));
var Linea4 = new Linea('Línea 4'	, '', '', new Array(SantaAnita4,Jamaica4,FrayServando4,CanDelaria4,Morelos4,CanalDelNorte4,Consulado4,Bondojito4,
Talisman4,MartinCarrera4));
var Linea5 = new Linea('Línea 5'	, '', '', new Array(Pantitlan5,Hangares5,TerminalAerea5,Oceania5,Aragon5,EduardoMolina5,Consulado5,ValleGomez5,Misterios5,
LaRaza5,AutobusesDelNorte5,InstitutoDelPetroleo5,Politecnico5));
var Linea6 = new Linea('Línea 6'	, '', '', new Array(ElRosario6,Tezozomoc6,Azcapotzalco6,Ferreria6,Norte456,Vallejo6,InstitutoDelPetroleo6,Lindavista6,
Deportivo18DeMarzo6,Lavilla6,MartinCarrera6));
var Linea7 = new Linea('Línea 7'	, '', '', new Array(ElRosario7,AquilesSerdan7,Camarones7,Refineria7,Tacuba7,SanJoaquin7,Polanco7,Auditorio7,
Constituyentes7,Tacubaya7,SanPedroDeLosPinos7,SanAntonio7,Mixcoac7,BarrancaDelMuerto7));
var Linea8 = new Linea('Línea 8'	, '', '', new Array(Garibaldi8,BellasArtes8,SanJuanDeLetran8,SaltoDelAgua8,Doctores8,Obrera8,Chabacano8,LaViga8,
SantaAnita8,Coyuya8,Iztacalco8,Apatlaco8,Aculco8,Escuadrón2018,Atlalilco8,Iztapalapa8,CerroDeLaEstrella8,UAM8,ConstitucionDe19178));
var Linea9 = new Linea('Línea 9'	, '', '', new Array(Pantitlan9,Puebla9,CiudadDeportiva9,Velódromo9,Mixhuca9,Jamaica9,Chabacano9,LazaroCardenas9,
CentroMedico9,Chilpancingo9,Patriotismo9,Tacubaya9));
var LineaA = new Linea('Línea A'	, '', '', new Array(PantitlanA,AgricolaOrientalA,CanalDeSanJuanA,TepalcatesA,GuelataoA,PenonViejoA,AcatitlaA,
SantaMartaA,LosReyesA,LaPazA));
var LineaB = new Linea('Línea B'	, '', '', new Array(CiudadAztecaB,PlazaAragonB,OlimpicaB,EcatepecB,MuzquizB,RioDeLosRemediosB,ImpulsoraB,NezahualcoyotlB,
VillaDeAragonB,BosqueDeAragonB,DeportivoOceaniaB,OceaniaB,RomeroRubioB,RFloresMagonB,SanLazaroB,MorelosB,TepitoB,LagunillaB,GaribaldiB,GuerreroB,BuenavistaB));



